Subject: RE: Modesto $640,000 adjustment made on 3/31/01
From: [email-masked]
To: [email-masked]
Date: Wed, 11 Jul 2001 08:37:03 -0700 (PDT)

thank you Fran.

Diana

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Tuesday, July 10, 2001 5:39 PM
To:	Crandall, Sean; Scholtes, Diana
Cc:	Dunton, Heather
Subject:	Modesto $640,000 adjustment made on 3/31/01

Diana and Sean:

The +$640,000 prior month adjustment associated with annuity deal # 487408.1 was already made on 3/31/2001 in your book.  On that date we gave you back a total of +$1,202,820.8 in adjustments, including the +$640,000 you are looking for.  For your reference, attached please find the detail sheet (by deal) which shows all adjusments you got on 3/31/01.  If you have any questions or concerns on this, please feel free to let me know.

 << File: pma for STNW march01.xls >> 

Thanks,
Fran

 -----Original Message-----
From: 	Dunton, Heather  
Sent:	Tuesday, July 10, 2001 5:00 PM
To:	Chang, Fran
Subject:	487408 Annuity

Fran - Diana and Sean are looking for a PMA adjustment of 640,000 for the deal below (note from Sean).
Could you look into this .....

Thanks,
Heather

I had a deal with Modesto in December that consisted of a buy-resale with Modesto.  It was a take-or-pay deal.  We did not schedule this deal for 10-days in December (zeroed out in scheduling).  We should have put in an annuity each day we didn't schedule it, but we failed to do so.  At the end of the month, I realized we had not been doing this, so I put in an annuity to Modesto for $1.04 Million (Deal 487408).  This impact was seen in my December P&L.  Towards the middle of January, it was brought to my attention that we were not checking out with Modesto on this deal.  I looked into it, and it turns out I miscalculated how many days we did not schedule the deal, so the annuity should have been for $400,000, not $1,040,000.  On January 23, we modified the annuity to the correct amount.

The question I have now is, where is the $640,000, and do I get this back in the form of a prior month adjustment?

Thanks
Sean